ITfReadingInformationUIElement Struct Reference

`#include <SDL_msctf.h>`

Collaboration diagram for ITfReadingInformationUIElement:
[legend]

## Data Fields

const struct ITfReadingInformationUIElementVtbl * | lpVtbl

## Detailed Description

Definition at line 193 of file SDL_msctf.h.

## Field Documentation

const struct ITfReadingInformationUIElementVtbl* ITfReadingInformationUIElement::lpVtbl

Definition at line 195 of file SDL_msctf.h.

The documentation for this struct was generated from the following file:

- src/video/windows/SDL_msctf.h